cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05220202888042212, 0.08858382923726822, -6.03614937598622e-05, -0.0004580951708948006]
  distortion_model: radtan
  intrinsics: [1032.099295512067, 1031.3920958335555, 636.4763690281906, 361.12220067002875]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999825008209657, -0.0005234525220262974, -0.005892711541174577, -0.12011853053543006]
  - [0.0005162121277984819, 0.9999991101187201, -0.0012301572298267242, 0.0009249477131613043]
  - [0.00589335022626532, 0.001227093813921945, 0.9999818811677967, -0.0005678012813402017]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05764699411184005, 0.0874201518844276, 0.0008705033587345111, 0.000972476775304383]
  distortion_model: radtan
  intrinsics: [1031.5791460704938, 1031.0377026023116, 639.2444855372523, 364.2960084348952]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999257933027254, -0.009649726692046414, 0.007435769139057914, 0.12019771122942322]
  - [0.009642227949413138, 0.9999529680010186, 0.0010436599688198767, 0.069179363224285]
  - [-0.007445490453429861, -0.0009718851412425024, 0.999971809658245, 0.0040385124194744345]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3995165810091824, 0.17068582241850364, 0.000276090294553763, 0.00017692798027922307]
  distortion_model: radtan
  intrinsics: [1057.8685716788746, 1057.763255407665, 678.4871813566001, 333.8324005624748]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999992528336358, 0.0007088097430364764, -0.0009959522722316138, -0.11996184592330555]
  - [-0.000709172941320336, 0.9999996821545968, -0.0003643685703903576, -0.00011312723322164816]
  - [0.000995693687680008, 0.0003650746005487289, 0.9999994376571552, 0.0002349304403668925]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39477275203835, 0.15729816052745033, 0.00015809089914463104, 0.0007349461029689465]
  distortion_model: radtan
  intrinsics: [1052.4402018965159, 1052.500351354635, 675.8028045344732, 326.38308762129924]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999953049091288, 0.0005936535487121277, -0.0030062826156068818, 0.08883400441283489]
  - [-0.0005814875722675669, 0.9999916454025902, 0.004046108899411372, 0.006219911718168971]
  - [0.003008659486232536, -0.004044341786582711, 0.9999872955531043, 0.003033757110113511]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41817867320827173, 0.19325442711329208, 0.00041248058263778807, -0.00038385833609531813]
  distortion_model: radtan
  intrinsics: [1263.8002971503895, 1263.3372249700692, 656.4304936377274, 364.93639743050727]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
